RubyGems Navigation menu

fauxster 0.0.1

Wrapper for HipsterIpsum API

Versões:

  1. 0.0.1 - September 08, 2014 (6,5 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Donos:

    Autores:

    • mhuerster

    SHA 256 checksum:

    c6dc6e2f7defb2a50687d27115da96500696909820d4383b151ec1561bde6749

    Total de downloads 2.057

    Desta versão 2.057

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: